<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.583000183105</MDI>
      <MDI key="STATISTICS_MEAN">-0.36757907399488</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.385999679565</MDI>
      <MDI key="STATISTICS_STDDEV">3.9578942181588</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
